Search:

Type: Posts; User: hubsencha

Search: Search took 0.01 seconds.

  1. Replies
    4
    Views
    1,537

    [INFOREQ] back to 28

    http://www.mediafire.com/download/s9lpo1zoccbfg80/GoogleChrome-28-portable.zip

    I'm using this to teste my app localy.
    1- Remove Extensions
  2. [OPEN] Thank you.

    Thank you.
  3. Replies
    8
    Views
    5,300

    Hei friends take a look:...

    Hei friends take a look:
    https://github.com/brodyspark/PhoneGap-SQLitePlugin-Android (native sqlite not web)
    https://vimeo.com/bricemason/videos
    videos:
    Using Sencha Cordova Builder
    Using...
  4. Replies
    8
    Views
    5,300

    Same problem here on simulator and smartphone...

    Same problem here on simulator and smartphone android. :((
  5. [CLOSED] For those that are usind Android Check Android...

    For those that are usind Android
    Check Android SDK Manager if API7 is installed
  6. Replies
    22
    Views
    6,208

    you need to have Android API Level 7 (Android 2.1)

    you need to have Android API Level 7 (Android 2.1)
  7. you need to have Android API Level 7 (Android 2.1)

    you need to have Android API Level 7 (Android 2.1)
  8. [CLOSED] "logger": "yes"

    "logger": "yes"
Results 1 to 8 of 8